
/* Default ---------------------------------------------------------------- */

body {
	font-family:arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
	text-align:center;
}

html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,th,td {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
}
p {
}
ul {
	list-style-type:none;
}
ol {
	list-style-type:decimal;
	margin-left:2.5em;
}
address {
	font-style:normal;
}
blockquote {
	margin-top:10px;
}
img {
	border:0;
}

a {
	text-decoration:none;
}
a:link , 
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* newmark ---------------------------------------------------------------- */
.span.new {
    display: none;
    color: red;
}
/* newmark ---------------------------------------------------------------- */

#header , #content , #alpha , #beta , #gamma , #footer {
	position:static;
	margin:0;
	padding:0;
}

#alpha , #beta , #gamma {
	margin:0;
	padding:0;
	display:inline;
	float:left;
}

#header-inner , #content-inner , #footer-inner , #alpha-inner , #beta-inner , #gamma-inner {
	position:static;
	margin:0;
	padding:0;
}

#header-inner , #footer-inner , #alpha-inner , #beta-inner , #gamma-inner {
	overflow: hidden;
}




/* Color ---------------------------------------------------------------- */

body {
	color:#333333;
	background:#ffffff url(bg_body.gif) repeat-y center top;
}
body.layout-w ,
body.layout-wt ,
body.layout-tw {
	background:#ffffff url(bg_body_02.gif) repeat-y center top;
}
a ,
.widget-calendar .widget-content a {
	text-decoration:underline;
	color:#cc6633;
}

#header-name, 
#header-name a {
	color:#993300;
}
#header-description {
	color:#ffffff;
}
#header-panlist ,
#header-panlist a {
	color:#ffffff;
}
#header-panlist {
	background:#ff6600;
	border-right:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}

.asset-name ,
.asset-name a ,
.asset-name-entry ,
.relation-title ,
.relation-title a ,
.news-title ,
.news-title a ,
.trackback-header ,
.trackback-header a {
	color:#333333;
}

.asset-name-entry-big{
	color:#0099ff;
}

.ad-main-box .ads {
	background:#333333 url(bg_sponsor.gif) no-repeat left top;
}

.asset-more-link ,
.asset-more-link a ,
.news-more-link ,
.news-more-link a ,
.relation-more-link ,
.relation-more-link a ,
.trackback-footer ,
.trackback-footer a ,
.comment-footer ,
.comment-footer a {
	color:#cc6633;
}

.asset-meta ,
.asset-meta a {
	color:#666666;
}

#footer {
	border-top:solid 1px #ff6600;
}

.footer-navi ,
.footer-navi a {
	color:#333333;
}
.footer-navi {
	color:#999999;
}

.widget-header ,
.widget-header a {
	color:#ffffff;
}
.widget-header-cate ,
.widget-header-cate a {
	color:#ffffff;
}
.widget-header-allcate ,
.widget-header-allcate a {
	color:#ffffff;
}
.widget-header-blue ,
.widget-header-blue a {
	color:#0000ff;
}
.widget-header-azuki ,
.widget-header-azuki a {
	color:#ffffff;
}
.widget-header-aquablue ,
.widget-header-aquablue a {
	color:#0000ff;
}
.widget-content ,
.widget-content a {
	color:#222222;
}

#footer .widget-content ,
#footer .widget-content a ,
#footer .widget-powered ,
#footer .widget-powered a ,
#footer .widget-creative-commons ,
#footer .widget-creative-commons a {
	color:#666666;
}

.content-nav {
	color:#cc4400;
	background:#ffefd4;
	border-right:solid 1px #d0b294;
	border-bottom:solid 1px #d0b294;
}
.archive-title ,
.relation-header ,
.news-header ,
.entry-categories-header ,
.trackbacks-header ,
.comments-header ,
.comments-open-header ,
.search-form-header ,
.asset-body h2 ,
.asset-more h2 {
	color:#ffffff;
}

.archive-title-top {
	color:#ffffff;
}

.archive-title-blue {
	color:#ffffff;
}

.archive-title-title {
	color:#ffffff;
}

.shop-name {
	color:#999ec9;
}

.archive-header ,
.search-results-header ,
.entry-tags-header {
	color:#333333;
	border-bottom:dotted 1px #ff6600;
}

.archive-list-item ,
.widget-list-item {
	border-bottom:dashed 1px #cc9966;
}

#trackbacks-link {
	border:solid 1px #bbbbbb;
}

.ad-side-content-PR {
	color:#ff0000;
}

/* parts option */

.line-type1 ,
.line-type2 ,
.line-red1 ,
.line-red2 ,
.line-blue1 ,
.line-blue2 {
	font-weight:bold;
	padding:0 3px;
}
.line-type1 {border-bottom:solid 2px #ff6600;}
.line-type2 {border-bottom:dotted 2px #ff6600;}

.line-red1 {border-bottom:solid 2px #cc0000;}
.line-red2 {border-bottom:dotted 2px #cc0000;}
.line-blue1 {border-bottom:solid 2px #0000cc;}
.line-blue2 {border-bottom:dotted 2px #0000cc;}

.list-type1 ,
.list-red ,
.list-blue {
	width:100%;
	margin:10px 0;
}
.list-type1 li ,
.list-red li ,
.list-blue li {
	padding:4px 0 5px 24px;
}
.list-type1 li {background:url(icon_type1.gif) no-repeat left top;}
.list-red li {background:url(icon_red.gif) no-repeat left top;}
.list-blue li {background:url(icon_blue.gif) no-repeat left top;}


.table-type1 {
	width:100%;
	font-size:95%;
	border-collapse:separate;
	border-spacing:2px;
	empty-cells:show;
	margin:10px 0;
	background:#ffffff;
}
.table-type1 th ,
.table-type1 td {
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	padding:2px 5px;
	background:#ffffff;
}
.table-type1 th {
	background:#ffd78a;
}
.table-type1 th ,
.table-type1 td {
	border-right:solid 1px #cb843d;
	border-bottom:solid 1px #cb843d;
}




#profile-photo {
	width:80px;
	height:90px;
	background:url(profile.jpg) no-repeat left top;
	margin-left:10px;
	display:inline;
	float:right;
}



/* font size ---------------------------------------------------------------- */

body {
	font-size:100%;
}
p {
	font-size:75%;
	line-height:1.4em;
}

/* header */

#header-name {
	font-size:1.6em;
	line-height:1.1em;
}
#header-description {
	font-size:75%;
	line-height:1.2em;
}

#header-panlist {
	font-size:70%;
	line-height:1.4em;
}

.header-logo {
	font-size:60%;
	line-height:1.5em;
	color:#8cd2f3;
}

.header-logo-bg {
	background-color: #f7f8da;
}

.header-logo-bg2 {
	background-color: #fcd2ff;
}


/* footer */

.footer-navi-box {
	font-size:75%;
	line-height:1.4em;
}

#footer .widget-content {
	font-size:75%;
	line-height:1.2em;
}

#footer address {
	font-size:70%;
	text-align:center;
	padding:10px 0 0 0;
}

/* contents */

.archive-title ,
.archive-header ,
.asset-name ,
.asset-name-entry ,
.relation-header ,
.relation-title ,
.entry-tags-header ,
.entry-categories-header ,
.news-header ,
.news-title ,
.trackbacks-header ,
.trackback-header ,
.comments-header ,
.comment-header ,
.comments-open-header ,
.search-form-header ,
.search-results-header ,
.widget-calendar table {
	font-size:80%;
	line-height:1.8em;
}

.archive-title-top {
	font-size:130%;
	line-height:1.5em;
}

.archive-title-blue {
	font-size:130%;
	line-height:1.5em;
}

.archive-title-title {
	font-size:130%;
	line-height:1.5em;
}

.shop-name {
	font-size:130%;
	line-height:1.5em;
}

.asset-name-entry-big{
	font-size:150%;
	line-height:1.2em;
}

.ad-main-content ,
.asset-body ,
.asset-more ,
.entry-category ,
.relation-text ,
.news-text ,
.trackbacks-info ,
.trackback-content ,
.comment-content ,
#comment-form-external-auth ,
#comments-open-data ,
#comments-open-text ,
#comments-open-footer ,
.search-form-content ,
blockquote {
	font-size:75%;
	line-height:1.4em;
}

.ad-main-content .relation-header {
	font-size:100%;
	line-height:1.2em;
}

.ad-main-content p ,
.asset-body p ,
.asset-more p ,
.entry-category p ,
.relation-text p ,
.news-text p ,
.trackbacks-info p ,
.trackback-content p ,
.comment-content p ,
#comment-form-external-auth p ,
#comments-open-data p ,
#comments-open-text p ,
#comments-open-footer p ,
.ad-side-box p
.search-form-content p ,
.widget p ,
blockquote ,
blockquote p {
	font-size:100%;
}

.ad-side-box-PR {
	font-size:100%;
}

.ad-side-content-PR {
	font-size:120%;
}

.asset-body h2 ,
.asset-body h3 ,
.asset-body h4 ,
.asset-body h5 ,
.asset-more h2 ,
.asset-more h3 ,
.asset-more h4 ,
.asset-more h5 {
	font-size:115%;
}

.asset-body-top{
	color:#6ac8f0;
	font-size:115%;
	line-height:130%;
}

.asset-meta ,
.asset-more-link ,
.relation-more-link ,
.news-more-link ,
.trackback-footer ,
.comment-footer ,
.content-nav ,
.entry-tag ,
.asset-more-link ,
.bookmark-box {
	font-size:70%;
	line-height:1.2em;
}

.entry-tags-list {
	font-size:100%;
	line-height:1.2em;
}

.archive-list {
	font-size:75%;
	line-height:1.2em;
}
.archive-list .archive-list {
	font-size:100%;
}

.sub-navi {
	font-size:75%;
	line-height:1.2em;
}


/* widget */

.widget-assets ,
.widget-search ,
.widget-search-feed ,
.widget-welcome ,
.widget-tags ,
.widget-cloud ,
.widget-archives ,
.widget-calendar ,
.widget-categories ,
.widget-web-categories ,
.widget-profile ,
.widget-recent-comments ,
.widget-recent-entries ,
.widget-signin ,
.widget-navi1 ,
.widget-navi2 ,
.widget-syndicate ,
.widget-recent-comments ,
.widget-folders ,
.widget-powered ,
.widget-creative-commons ,
.option1-box ,
.option2-box ,
.option3-box ,
.free-side-box ,
.ad-side-box ,
.widget {
	font-size:75%;
	line-height:1.3em;
}

.ad-side-box-PR ,
.widget {
	font-size:75%;
	line-height:1.3em;
}

.widget-header {
	font-size:100%;
	line-height:1.8em;
}

.widget-header-cate {
	font-size:125%;
	line-height:1.5em;
}

.widget-header-allcate {
	font-size:125%;
	line-height:1.5em;
}

.widget-header-blue {
	font-size:100%;
	line-height:1.8em;
}

.widget-header-azuki {
	font-size:120%;
	line-height:1.5em;
}

.widget-header-aquablue {
	font-size:100%;
}

.widget-search .search-bt {
	font-size:12px;
}

.widget-cloud .rank-1  {font-size: 1.75em;}
.widget-cloud .rank-2  {font-size: 1.75em;}
.widget-cloud .rank-3  {font-size: 1.625em;}
.widget-cloud .rank-4  {font-size: 1.5em;}
.widget-cloud .rank-5  {font-size: 1.375em;}
.widget-cloud .rank-6  {font-size: 1.25em;}
.widget-cloud .rank-7  {font-size: 1.125em;}
.widget-cloud .rank-8  {font-size: 1em;}
.widget-cloud .rank-9  {font-size: 0.95em;}
.widget-cloud .rank-10 {font-size: 0.9em;}





/* Main ---------------------------------------------------------------- */
#container {
	width:100%;
	text-align:center;
	margin:0 auto;
}

#container-inner {
	width:100%;
	text-align:center;
	min-height:100%;
	margin:0;
}


/* Header ---------------------------------------------------------------- */

#header {
	width:100%;
	text-align:center;
	padding:0;
}
.layout-w #header ,
.layout-wt #header ,
.layout-tw #header {
}

#header-inner {
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
}

#header-content {
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
	background:url(bg_header_top.gif) no-repeat center top;
}
.layout-w #header-content ,
.layout-wt #header-content ,
.layout-tw #header-content {
}

#header-content-description {
	width:1000px;
	height:20px;
	text-align:left;
	margin:0 auto;
	overflow:hidden;
}
.layout-w #header-content-description ,
.layout-wt #header-content-description ,
.layout-tw #header-content-description {
	width:680px;
}
#header-description {
	font-weight:normal;
	text-align:right;
	margin:0;
	padding:2px 0 0 0;
}

#header-content-name {
	width:1000px;
	height:263px;
	text-align:left;
	margin:0 auto;
	background:url(bg_header_neee.jpg) no-repeat left top;
	overflow:hidden;
}

.layout-w #header-content-name ,
.layout-wt #header-content-name ,
.layout-tw #header-content-name {
	width:680px;
}

#header-content-onsen {
	width:1000px;
	height:263px;
	text-align:left;
	margin:0 auto;
	background:url(http://www.xn--l8j6cuc0dv605bd1f.jp/mt-static/support/themes/gourmet01-tasty-a/bg_header_onsen.jpg) no-repeat left top;
	overflow:hidden;
}
.layout-w #header-content-onsen ,
.layout-wt #header-content-onsen ,
.layout-tw #header-content-onsen {
	width:680px;
}


#header-content-top {

}
.layout-w #header-content-top ,
.layout-wt #header-content-top ,
.layout-tw #header-content-top {

}


#header-content-ramen {
	width:1000px;
	height:263px;
	text-align:left;
	margin:0 auto;
	background:url(http://www.xn--l8j6cuc0dv605bd1f.jp/mt-static/support/themes/gourmet01-tasty-a/bg_header_ramen.jpg) no-repeat right top;
	overflow:hidden;
}
.layout-w #header-content-ramen ,
.layout-wt #header-content-ramen ,
.layout-tw #header-content-ramen {
	width:680px;
}

#header-name {
	font-weight:bold;
	text-align:left;
	margin:0 0 0 0px;
	padding:0px 0 0 0;
	position:absolute;top: 220px; left: 370px;
}
.layout-w #header-name ,
.layout-wt #header-name ,
.layout-tw #header-name {
	margin:0 0 0 290px;
}

#header-box {
	width:1000px;
	text-align:left;
	margin:0 auto;
}

#header-box2 {
	width:1000px;
	text-align:left;
	margin:0 auto;
}

.layout-w #header-box ,
.layout-wt #header-box ,
.layout-tw #header-box {
	width:680px;
}

#header-panlist {
	text-align:right;
	margin:2px 0 0 0;
	padding:2px 5px;
}


/* top ad */

#top-adbox1 ,
#top-adbox2 {
}
#top-adbox1-content ,
#top-adbox2-content {
}

#top-adbox1 .ad-top-box ,
.layout-twt #top-navi ,
.layout-wtt #top-navi ,
.layout-wt #top-navi ,
.layout-tw #top-navi {
	position:absolute;
	visibility:hidden;
}
#top-adbox1 .ad-top-content ,
.layout-twt #top-navi-content ,
.layout-wtt #top-navi-content ,
.layout-wt #top-navi-content ,
.layout-tw #top-navi-content {
	position:absolute;
}

.ad-top-box {
	width:728px;
	text-align:center;
	margin:0;
	padding:5px 0 0 0;
	overflow:hidden;
}
.layout-w .ad-top-box ,
.layout-tw .ad-top-box ,
.layout-wt .ad-top-box {
	width:680px;
}
.ad-top-content {
}


#header a {
	text-decoration:none;
}
#header a:hover {
	text-decoration:underline;
}


/* Content ---------------------------------------------------------------- */

#content {
	width:1000px;
	text-align:left;
	margin:0 auto;
	padding:0 0 30px 0;
}
.layout-w #content ,
.layout-wt #content ,
.layout-tw #content {
	width:680px;
}

#content-inner {
	margin:0;
	padding:20px 0 0 0;
}



/* Footer ---------------------------------------------------------------- */

#footer {
	width:1000px;
	text-align:left;
	margin:0 auto;
	padding:10px 0;
}
.layout-w #footer ,
.layout-wt #footer ,
.layout-tw #footer {
	width:1000px;
}

#footer-inner {
}

#footer-content {
	margin:0;
	padding:0;
}

.footer-navi-box {
	padding-bottom:8px;
}
.footer-navi {
	list-style-type:none;
	width:100%;
}
.footer-navi li {
	display:inline;
}


/* widget-temp */

.widget-temp {
}
ul {
	list-style-type:none;
}
ol {
	list-style-type:decimal;
	margin-left:2.5em;
}
.widget-temp a {
	width:155px;
	height:15px;
	font-size:10px;
	text-indent:-9000px;
	text-decoration:none;
	display:block;
	background:url(mt_zero.gif) no-repeat right top;
}

.widget-temp .temp-content {
	padding-left:575px;
}
.layout-w .widget-temp .temp-content ,
.layout-wt .widget-temp .temp-content ,
.layout-tw .widget-temp .temp-content {
	padding-left:525px;
}


/* contents ---------------------------------------------------------------- */

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form,
.asset-header,
.asset-content,
.asset-body,
.entry-categories,
.entry-tags,
.comments-header,
.comment-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
.comments-open-moderated,
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
	margin:0;
	padding:0;
}

.asset,
.comments,
.trackbacks,
.archive {
	overflow:hidden;
	width:100%;
}

.asset,
.asset-content,
.comments,
.trackbacks,
.archive {
	position:static;
	clear:both;
}

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
	clear:both;
}


/* title header */

.archive-title ,
.relation-header ,
.news-header ,
.entry-categories-header ,
.trackbacks-header ,
.comments-header ,
.comments-open-header ,
.search-form-header ,
.asset-body h2 ,
.asset-more h2 {
	font-weight:bold;
	margin:0 0 5px 0;
	padding:1px 5px;
	background:url(bg_title.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}

.archive-title-top {
	font-weight:normal;
}

.archive-title-blue {
	font-weight:bold;
	margin:0 0 5px 0;
	padding:1px 5px;
	background:url(http://www.xn--l8j6cuc0dv605bd1f.jp/mt-static/support/themes/gourmet01-tasty-a/bg_title_b.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}

.archive-title-title {
	font-weight:bold;
	margin:0 0 5px 0;
	padding:1px 5px;
	background:url(http://www.xn--l8j6cuc0dv605bd1f.jp/mt-static/support/themes/gourmet01-tasty-a/bg_title_title.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}

.shop-name {
	font-weight:bold;
	margin:0 0 5px 0;
	padding:1px 5px;
	background:url(http://www.xn--l8j6cuc0dv605bd1f.jp/mt-static/support/themes/gourmet01-tasty-a/bg_title_title.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}

.asset-body h3 ,
.asset-body h4 ,
.asset-body h5 ,
.asset-more h3 ,
.asset-more h4 ,
.asset-more h5 {
	margin:0 0 5px 0;
	padding:2px 0;
	border-bottom:dotted 1px #cccccc;
}
.asset-body p ,
.asset-body ul ,
.asset-body ol ,
.asset-more p ,
.asset-more ul ,
.asset-more ol {
	margin-bottom:10px;
}

.archive-header ,
.search-results-header ,
.entry-tags-header {
	font-weight:bold;
	margin:0 0 8px 0;
	padding-bottom:2px;
}

.asset-name ,
.asset-name a ,
.asset-name a:visited ,
.asset-name-entry ,
.relation-title ,
.relation-title a ,
.relation-title a:visited ,

.trackback-header ,
.trackback-header a ,
.trackback-header a:visited {
	font-weight:bold;
	text-decoration:underline;
	margin:0 0 5px 0;
	padding:0;
}


.news-title ,
.news-title a ,
.news-title a:visited {
	text-decoration:underline;
	margin:0 0 5px 0;
	padding:0;
}

.asset-name-entry-big {
	font-weight:bold;
	text-decoration:underline;
	margin:0 0 5px 0;
	padding:0;
}


/* entry text */

.asset-more-link ,
.asset-more-link a ,
.relation-more-link ,
.relation-more-link a ,
.news-more-link ,
.news-more-link a ,
.trackback-footer ,
.trackback-footer a ,
.comment-footer ,
.comment-footer a {
	margin:0;
}
.asset-more-link a ,
.relation-more-link a ,
.news-more-link a ,
.trackback-footer a ,
.comment-footer a {
	text-decoration:none;
}
.asset-more-link a:hover ,
.relation-more-link a:hover ,
.news-more-link a:hover ,
.trackback-footer a:hover ,
.comment-footer a:hover {
	text-decoration:underline;
}


/* contents box */

.entry-asset ,
.relation-box ,
.news-box ,
.entry-tags ,
.comments ,
.comments-content ,
.comments-open ,
.archive-category ,
.archive-monthly ,
.archive-category-monthly ,
.archive-author-monthly ,
.archive-individual ,
.archive-date-based ,
.archive ,
.search-form ,
.search-form-content ,
.search-results-container ,
.bookmark-box {
	margin:0 0 20px 0;
	padding:0;
}



/* news relation */

.news-box1 {
	height:1px;
	overflow:hidden;
}

.news-title ,
.relation-title {
	margin-bottom:8px;
}
.news-text ,
.relation-text {
	margin-bottom:6px;
}
.news-more-link ,
.relation-more-link {
	margin:0 0 20px 0;
}


/* asset */

.asset {
}

.asset-meta {
	margin:0 0 8px 0;
	padding:0;
}
.asset-meta a {
	text-decoration:none;
}
.asset-meta a:hover {
	text-decoration:underline;
}

.asset-content {
}

.asset-body {
	margin:0 0 8px 0;
}
.asset-more {
	margin:0 0 20px 0;
}


/* entry */

.entry-categories {
}

.entry-tags {
}
.entry-tags-list {
}
.entry-tag {
}

.asset-footer {
	margin:0;
	padding:0;
}


/* content-navi */

.content-nav {
	text-align:center;
	margin:0 0 20px 0;
	padding:2px 0;
}
.content-nav a {
	text-decoration:none;
}
.content-nav a:hover {
	text-decoration:underline;
}

.bookmark-list {
	margin-top:5px;
}
.bookmark-list-item {
	margin-right:3px;
	display:inline;
}


/* image */

.mt-image-left {
	float:left;
	margin:0 20px 20px 0;
}

.mt-image-center {
	display:block;
	margin:0 auto 20px;
	text-align:center;
}

.mt-image-right {
	float:right;
	margin:0 0 20px 20px;
}


/* Comments */

.comments ,
.comments-open ,
.comments-content {
}

.comment {
}
.comment .inner {
	margin-bottom:20px;
}
.comment-header {
	font-weight:bold;
	margin:0 0 5px 0;
}
.comment-header a {
	text-decoration:underline;
}
.comment-content {
	margin-bottom:6px;
}
.comments-open-content {
}

#comment-form-external-auth {
}

#comments-open-data {
}

#comment-form-name ,
#comment-form-email ,
#comment-form-url ,
#comment-form-remember-me ,
#comments-open-text ,
#comments-open-footer {
	margin-bottom:10px;
}
#comment-form-name input ,
#comment-form-email input ,
#comment-form-url input {
	width:250px;
}
#comments-open-text textarea {
	width:330px;
	height:100px;
}


/* Trackbacks */

.trackbacks-info {
	margin-bottom:20px;
}
.trackbacks-info p {
	margin-bottom:10px;
}
#trackbacks-link {
	display:block;
	padding:2px;
}

.trackback .inner {
	margin-bottom:20px;
}
.trackback-header {
	margin-bottom:5px;
}
.trackback-content {
	margin-bottom:6px;
}


/* Feedback */

.comments-open label {
	display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
	width: 80%;
}

#comment-bake-cookie {
	margin-left: 0;
	vertical-align: middle;
}

#comment-submit {
	font-weight: bold;
}


/* search ---------------------------------------------------------------- */

.search-form {
}
.search-form-content {
}
.search-options {
}
.search-results-container {
}

.search-results-header {
	margin-top:20px;
}
.search-results-container .entry-tags {
	margin:15px 0 10px 0;
}


/* archive ---------------------------------------------------------------- */

.archive-content {
}

.archive-list {
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
}
.archive-list-item {
	margin:8px 0 0 0;
	padding:0 0 4px 12px;
	background:url(icon_02.gif) no-repeat 0 3px;
}
.archive-list .archive-list {
	margin:0;
	padding:0;
}
.archive-list-item .archive-list-item {
	margin:4px 0 0 0;
	padding:0 0 0 12px;
	background:url(icon_01.gif) no-repeat 3px 3px;
	border-bottom:none;
}




/* Utilities ---------------------------------------------------------------- */

.pkg:after, #content-inner:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.pkg, #content-inner { display: inline-block; }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1%; }
.pkg, #content-inner { display: block; }
/* */





/* widget ---------------------------------------------------------------- */

.widget {
	position:static;
	overflow:hidden;
	margin:0;
	padding:0;
}

.widget-assets ,
.widget-search ,
.widget-search-feed ,
.widget-welcome ,
.widget-tags ,
.widget-cloud ,
.widget-archives ,
.widget-calendar ,
.widget-categories ,
.widget-web-categories ,
.widget-profile ,
.widget-recent-comments ,
.widget-recent-entries ,
.widget-signin ,
.widget-navi1 ,
.widget-navi2 ,
.widget-syndicate ,
.widget-recent-comments ,
.widget-folders ,
.widget-powered ,
.widget-creative-commons ,
.option1-box ,
.option2-box ,
.option3-box ,
.free-side-box ,
.ad-side-box ,
.widget {
	position:static;
	width:171px;
	margin:0 0 10px 0;
	padding:0;
	background:url(bg_01.gif) no-repeat left bottom;
}

.ad-side-box-PR ,
.widget {
	position:static;
	width:171px;
	margin:0 0 10px 0;
	padding:0;
	background:url(bg_01.gif) no-repeat left bottom;
}


/* widget-header */

.widget-header {
	font-weight:bold;
	margin:0;
	padding:1px 5px;
	background:url(bg_title.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}
.widget-header a {
	text-decoration:none;
}
.widget-header a:hover {
	text-decoration:underline;
}

/* widget-header-cate */

.widget-header-cate {
	font-weight:bold;
	margin:0;
	padding:1px 5px;
	background:url(bg_title.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}
/* widget-header-allcate */

.widget-header-allcate {
	font-weight:bold;
	margin:0;
	padding:1px 5px;
	background:url(bg_title.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}


/* widget-header-blue */

.widget-header-blue {
	font-weight:bold;
	margin:0;
	padding:10px 5px 5px 10px;
	background:url(bg_title_blue.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}
.widget-header a {
	text-decoration:none;
}
.widget-header a:hover {
	text-decoration:underline;
}

/* widget-header-azuki */

.widget-header-azuki {
	margin:0;
	padding:1px 5px;
	background:url(bg_title_azuki.gif) no-repeat right top;
	border-bottom:solid 1px #cccccc;
}
.widget-header a {
	text-decoration:none;
}
.widget-header a:hover {
	text-decoration:underline;
}



/* widget-content */

.widget-content ,
.free-side-content ,
.ad-side-content {
	position:static;
	margin:0;
	padding:5px;
	border-top:solid 1px #ffffff;
}

.ad-side-content-PR {
	position:static;
	margin:0;
	padding:5px;
	border-top:solid 1px #ffffff;
}

.widget-welcome .widget-content a {
	font-weight:normal;
}

.widget-syndicate ,
.widget-powered ,
.widget-syndicate .widget-content ,
.widget-powered .widget-content {
	background:none;
	border:none;
}

.widget-search .widget-content {
}
.widget-search .search-box {
	width:110px;
	margin-right:3px;
}

.option2-box .widget-content ,
.option3-box .widget-content ,
.widget-calendar .widget-content ,
.widget-welcome .widget-content ,
.widget-cloud .widget-content ,
.widget-search-feed .widget-content ,
.free-side-content {
}


/* side */

.ad-side-box {
	line-height:16px;
	overflow:hidden;
}
.ad-side-box-PR {
	line-height:16px;
	overflow:hidden;
}
.ad-side-content {
}
.ad-side-content-PR {
}



/* widget-list */

.widget-list {
	list-style-type:none;
	margin:0;
	padding:0;
}
.widget-list-item {
	margin:4px 0 0 0;
	padding:0 0 4px 12px;
	background:url(icon_02.gif) no-repeat 0 .5em;
}
.widget-list .widget-list {
	margin:0;
	padding:0;
}
.widget-list-item .widget-list-item {
	margin:4px 0 0 0;
	padding:0 0 0 9px;
	background:url(icon_01.gif) no-repeat 0 .3em;
	border-bottom:none;
}

.option2-box .widget-list-item ,
.option3-box .widget-list-item {
	margin:4px 0 0 0;
	padding:0;
	background:none;
	border-bottom:none;
}

.widget-search .widget-list ,
.widget-cloud .widget-list {
	margin:0;
	padding:0;
}
.widget-search .widget-list-item ,
.widget-cloud .widget-list-item {
    display: inline;
	margin:0;
	padding:0;
	border-bottom:none;
	background:none;
}

.widget-assets .widget-content .widget-list {
    overflow: auto;
    margin-right: 0;
}


.widget-navi1 .widget-content ,
.widget-navi2 .widget-content {
	margin:0 1px;
	padding:0 0 5px 0;
}
.widget-navi1 .widget-header ,
.widget-navi2 .widget-header {
	margin:0;
}
.widget-navi1 span {
	color:#999999;
}
.widget-navi2 ul ,
.widget-navi2 li {
	margin:0;
	padding:0;
	display:inline;
}
.widget-navi1 .widget-list ,
.widget-navi2 .widget-list {
	list-style-type:none;
	margin:0;
	padding:0;
}
.widget-navi1 .widget-list-item ,
.widget-navi2 .widget-list-item {
	margin:0;
	padding:0;
	background:none;
	border:none;
	overflow:hidden;
}
.widget-navi1 .widget-list-item a ,
.widget-navi2 .widget-list-item a ,
.widget-navi1 .widget-list-item span {
	display:block;
	padding:4px 4px 4px 14px;
	border-bottom:solid 1px #ff9a55;
	background:url(icon_02.gif) no-repeat 3px 10px;
	text-decoration:none;
}
.widget-navi1 .widget-list-item a:hover ,
.widget-navi2 .widget-list-item a:hover {
	background:#ffffff url(icon_02.gif) no-repeat 3px 10px;
}
.widget-navi1 .widget-list-item .widget-list-item a ,
.widget-navi2 .web-subnavi .web-subnavi .widget-list-item a ,
.widget-navi1 .widget-list-item .widget-list-item span {
	padding:4px 4px 4px 24px;
	background:url(icon_01.gif) no-repeat 15px 9px;
	border-bottom:dashed 1px #ff9a55;
}
.widget-navi1 .widget-list-item .widget-list-item a:hover ,
.widget-navi2 .web-subnavi .web-subnavi .widget-list-item a:hover {
	background:#ffffff url(icon_01.gif) no-repeat 15px 9px;
}
.widget-navi1 .widget-list-item .widget-list-item .widget-list-item a ,
.widget-navi2 .web-subnavi .web-subnavi .web-subnavi .widget-list-item a ,
.widget-navi1 .widget-list-item .widget-list-item .widget-list-item span {
	padding:4px 4px 4px 34px;
	background:url(icon_01.gif) no-repeat 25px 9px;
}
.widget-navi1 .widget-list-item .widget-list-item .widget-list-item a:hover ,
.widget-navi2 .web-subnavi .web-subnavi .web-subnavi .widget-list-item a:hover {
	background:#ffffff url(icon_01.gif) no-repeat 25px 9px;
}
.widget-navi1 .widget-list-item .widget-list-item .widget-list-item .widget-list-item a ,
.widget-navi2 .web-subnavi .web-subnavi .web-subnavi .web-subnavi .widget-list-item a ,
.widget-navi1 .widget-list-item .widget-list-item .widget-list-item .widget-list-item span {
	padding:4px 4px 4px 44px;
	background:url(icon_01.gif) no-repeat 35px 9px;
}
.widget-navi1 .widget-list-item .widget-list-item .widget-list-item .widget-list-item a:hover ,
.widget-navi2 .web-subnavi .web-subnavi .web-subnavi .web-subnavi .widget-list-item a:hover {
	background:#ffffff url(icon_01.gif) no-repeat 35px 9px;
}


/* widget-calendar */

.widget-calendar .widget-content {
	text-align:center;
}
.widget-calendar table {
	width:160px;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	table-layout:fixed;
	margin:0 auto;
}
.widget-calendar th {
	text-align:center;
	padding-bottom:4px;
	border-bottom:solid 1px #999999;
}
.widget-calendar td {
	text-align:center;
	padding-top:4px;
}


/* scrollbox */

#scrollbox1 ,
#scrollbox2 {
	padding-top:15px;
}


.item {
	width:70px;
	text-align:center;
	vertical-align:middle;
	margin:0pt 5px 8px;
	display:inline;
	float:left;
	overflow:hidden;
}





/* footer widget ---------------------------------------------------------------- */

#footer .widget-powered ,
#footer .widget-creative-commons {
	width:1000px;
	text-align:left;
	background:none;
	border:none;
}
#footer .widget-powered a {
	font-weight:bold;
}

#footer .widget-content {
	text-align:left;
	margin:0;
	padding:0;
	background:none;
}


/* widget-powered */

#footer .widget-powered {
	margin:0 0 5px 0;
	padding:0;
}
#footer .widget-powered a {
	text-decoration:none;
}
#footer .widget-powered a:hover {
	text-decoration:underline;
}


/* widget-creative-commons */

#footer .widget-creative-commons {
	margin:0;
	padding:0;
}
#footer .widget-creative-commons a {
	font-weight:normal;
	text-decoration:none;
}
#footer .widget-creative-commons a:hover {
	text-decoration:underline;
}



/* Advertisement  ---------------------------------------------------------------- */

.m10 {margin-top:10px;}
.m15 {margin-top:15px;}
.m20 {margin-top:20px;}
.m25 {margin-top:25px;}
.m30 {margin-top:30px;}


/* main */

.ad-main-box {
	width:610px;
	margin-bottom:20px;
	overflow:hidden;
}
.layout-wt .ad-main-box ,
.layout-tw .ad-main-box {
	width:470px;
}
.ad-main-content {
}


/* ads */

.ads {
}
.ad-main-box .ads {
	height:35px;
}




/* layout ---------------------------------------------------------------- */

#gamma img ,
#beta img {
	display:block;
	text-align:center;
	margin:5px auto;
}
#gamma .widget-syndicate img ,
#beta .widget-syndicate img ,
#gamma .widget-search-feed img ,
#beta .widget-search-feed img ,
#gamma .option2-box img ,
#beta .option2-box img ,
#gamma .option3-box img ,
#beta .option3-box img {
	display:inline;
	text-align:left;
	margin:0;
}

/* layout-twt */

.layout-twt #alpha {
	position:relative;
	width:610px;
	top:0;
	left:195px;
}

.layout-twt #beta {
	position:relative;
	width:171px;
	top:0;
	left:-610px;
}

.layout-twt #gamma {
	position:relative;
	width:171px;
	top:0;
	left:47px;
}

/* layout-wtt */

.layout-wtt #alpha {
	position:relative;
	width:610px;
	top:0;
	left:20px;
}

.layout-wtt #beta {
	position:relative;
	width:171px;
	top:0;
	left:217px;
}

.layout-wtt #gamma {
	position:relative;
	width:171px;
	top:0;
	left:-131px;
}

/* layout-wt@layout-tw */

.layout-wt #alpha {
	position:relative;
	width:470px;
	top:0;
	left:15px;
}

.layout-wt #beta {
	position:relative;
	width:171px;
	top:0;
	left:37px;
}

.layout-tw #alpha {
	position:relative;
	width:470px;
	top:0;
	left:195px;
}

.layout-tw #beta {
	position:relative;
	width:171px;
	top:0;
	left:-468px;
}


/* layout-w */

.layout-w #alpha {
	position:relative;
	width:580px;
	top:0;
	left:50px;
}

.layout-w .ad-main-box {
	width:580px;
	margin:10px 0 20px 0;
	overflow:hidden;
}

#top-navi {
	width:680px;
	font-size:70%;
	line-height:120%;
	margin:0;
	padding:3px 0;
}
#top-navi-content {
}
#top-navi ul {
	margin:0;
}
#top-navi li {
	margin:0 2px 2px 0;
	float:left;
	overflow:hidden;
}
#top-navi-4 li { width:168px;}
#top-navi-5 li { width:134px;}
#top-navi-6 li { width:111px;}

#top-navi a {
	display:block;
	text-align:center;
	white-space:nowrap;
	padding:4px 5px 2px 5px;
	text-decoration:none;
}
#top-navi a:hover {
	text-decoration:none;
}

#top-navi-content:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
#top-navi-content { display: inline-block; }
/* no ie mac \*/
#top-navi-content { height: 1%; }
#top-navi-content { display: block; }
/* */

.sub-navi li {
	margin:0 0 5px 0;
	padding:0 5px;
	border-left:solid 2px #cccccc;
	float:left;
}
.sub-navi li a {
	display:block;
	white-space:nowrap;
}

.sub-navi-box {
	margin-bottom:10px;
}
.sub-navi-box:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.sub-navi-box { display: inline-block; }
/* no ie mac \*/
.sub-navi-box { height: 1%; }
.sub-navi-box { display: block; }
/* */


#top-navi {
	background:#ffe7d2;
}
#top-navi a {
	font-weight:bold;
	color:#ffffff;
	border-bottom:solid 1px #bbbbbb;
	border-right:solid 1px #bbbbbb;
	background:#ff3300;
}
#top-navi a:hover {
	color:#ffe7d2;
	background:#ff6600;
}

